tomcat-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Filip Hanik - Dev Lists <devli...@hanik.com>
Subject Re: T&R Tomcat Native 1.1.19
Date Mon, 04 Jan 2010 16:38:45 GMT
On 01/04/2010 08:47 AM, Mladen Turk wrote:
> On 01/04/2010 03:59 PM, Rainer Jung wrote:
>>
>> Should we update the recommended version in AprLifecycleListener to 19?
>> At the moment we have recommended=17 and required=17.
>>
>
> This should be recommended=18 and required=17
but if the .18 tag is invalid, then that's kind of difficult :)
> since the .18 contains the SSL MITM fixes.
> Required should stay at 17 cause it has required
> binary compatibility.
>
> Regards


---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@tomcat.apache.org
For additional commands, e-mail: dev-help@tomcat.apache.org


Mime
View raw message